{
  "buildFiles": [
    "/home/echo/dev/prototype/apps/mobile/node_modules/react-native/ReactAndroid/cmake-utils/default-app-setup/CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "/home/echo/Android/Sdk/cmake/3.22.1/bin/ninja",
      "-C",
      "/home/echo/dev/prototype/apps/mobile/android/app/.cxx/Debug/2z472e3c/x86",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "/home/echo/Android/Sdk/cmake/3.22.1/bin/ninja",
    "-C",
    "/home/echo/dev/prototype/apps/mobile/android/app/.cxx/Debug/2z472e3c/x86",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {
    "appmodules::@6890427a1f51a3e7e1df": {
      "artifactName": "appmodules",
      "abi": "x86",
      "output": "/home/echo/dev/prototype/apps/mobile/android/app/build/intermediates/cxx/Debug/2z472e3c/obj/x86/libappmodules.so",
      "runtimeFiles": [
        "/home/echo/.gradle/caches/8.14.3/transforms/488fe6e480efb97ec75859f6e274282f/transformed/fbjni-0.7.0/prefab/modules/fbjni/libs/android.x86/libfbjni.so",
        "/home/echo/.gradle/caches/8.14.3/transforms/e5d515112484fe4dddc05785469cc380/transformed/react-android-0.81.5-debug/prefab/modules/jsi/libs/android.x86/libjsi.so",
        "/home/echo/.gradle/caches/8.14.3/transforms/e5d515112484fe4dddc05785469cc380/transformed/react-android-0.81.5-debug/prefab/modules/reactnative/libs/android.x86/libreactnative.so"
      ]
    }
  }
}